.wc-devices {
	padding-bottom: min(8.889vw, 142.2px);
}
.wc-devices .welcome-descr-md {
	opacity: .8;
}
.wc-devices-logo {
	display: block;
	width: min(52.778vw, 844.4px);
	margin: min(2.222vw, 35.6px) auto 0;
}
.wc-devices-screens {
	display: block;
	width: min(57.917vw, 926.7px);
	margin: min(2.222vw, 35.6px) auto 0;
}